var map_cfg = {
    "mapWidth": "100%",
    "mapHeight": 410,
    
    "shadowWidth": 2,
    "shadowOpacity": 0.2,
    "shadowColor": "black",
    "shadowX": 0,
    "shadowY": 0,
    
    "iPhoneLink": true,
    "isNewWindow": false,
    
    "zoomEnable": false,
    "zoomEnableControls": false,
    "zoomIgnoreMouseScroll": false,
    "zoomMax": 8,
    "zoomStep": 0.8,
    
    "borderColor": "#ffffff",
    "borderColorOver": "#ffffff",
    "borderOpacity": 0.5,
    
    "nameColor": "#ffffff",
    "nameColorOver": "#ffffff",
    "nameFontSize": "10px",
    "nameFontWeight": "bold",
    
    "nameStroke": true,
    "nameStrokeColor": "#000000",
    "nameStrokeColorOver": "#000000",
    "nameStrokeWidth": 1.5,
    "nameStrokeOpacity": 0.5,
    
    "overDelay": 300,
    "nameAutoSize": false,
    
    "tooltipOnHighlightIn": false,
    "freezeTooltipOnClick": false,
    
    "mapId": "7U1FI",
    
    "map_data": {
    "st1": {
        "id": 1,
        "name": "Álava",
        "shortname": "VI",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st2": {
        "id": 2,
        "name": "Albacete",
        "shortname": "AB",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st3": {
        "id": 3,
        "name": "Alicante",
        "shortname": "A",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st4": {
        "id": 4,
        "name": "Almería",
        "shortname": "AL",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st5": {
        "id": 5,
        "name": "Asturias",
        "shortname": "O",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st6": {
        "id": 6,
        "name": "Ávila",
        "shortname": "AV",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st7": {
        "id": 7,
        "name": "Badajoz",
        "shortname": "BA",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st8": {
        "id": 8,
        "name": "Barcelona",
        "shortname": "B",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st9": {
        "id": 9,
        "name": "Vizcaya",
        "shortname": "BI",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st10": {
        "id": 10,
        "name": "Burgos",
        "shortname": "BU",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st11": {
        "id": 11,
        "name": "Cáceres",
        "shortname": "CC",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st12": {
        "id": 12,
        "name": "Cádiz",
        "shortname": "CA",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st13": {
        "id": 13,
        "name": "Cantabria",
        "shortname": "S",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st14": {
        "id": 14,
        "name": "Castellón",
        "shortname": "CS",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st15": {
        "id": 15,
        "name": "Ceuta",
        "shortname": "CE",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st16": {
        "id": 16,
        "name": "Ciudad Real",
        "shortname": "CR",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st17": {
        "id": 17,
        "name": "Córdoba",
        "shortname": "CO",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st18": {
        "id": 18,
        "name": "Cuenca",
        "shortname": "CU",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st19": {
        "id": 19,
        "name": "Gerona",
        "shortname": "GI",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st20": {
        "id": 20,
        "name": "Las Palmas",
        "shortname": "GC",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st21": {
        "id": 21,
        "name": "Granada",
        "shortname": "GR",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st22": {
        "id": 22,
        "name": "Guadalajara",
        "shortname": "GU",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st23": {
        "id": 23,
        "name": "Guipúzcoa",
        "shortname": "SS",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st24": {
        "id": 24,
        "name": "Huelva",
        "shortname": "H",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st25": {
        "id": 25,
        "name": "Huesca",
        "shortname": "HU",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st26": {
        "id": 26,
        "name": "Islas Baleares",
        "shortname": "PM",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st27": {
        "id": 27,
        "name": "Jaén",
        "shortname": "J",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st28": {
        "id": 28,
        "name": "La Coruña",
        "shortname": "C",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st29": {
        "id": 29,
        "name": "Santa Cruz de Tenerife",
        "shortname": "TF",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st30": {
        "id": 30,
        "name": "La Rioja",
        "shortname": "LO",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st31": {
        "id": 31,
        "name": "León",
        "shortname": "LE",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st32": {
        "id": 32,
        "name": "Lérida",
        "shortname": "L",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st33": {
        "id": 33,
        "name": "Lugo",
        "shortname": "LU",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st34": {
        "id": 34,
        "name": "Madrid",
        "shortname": "M",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st35": {
        "id": 35,
        "name": "Málaga",
        "shortname": "MA",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st36": {
        "id": 36,
        "name": "Melilla",
        "shortname": "ML",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st37": {
        "id": 37,
        "name": "Murcia",
        "shortname": "MU",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st38": {
        "id": 38,
        "name": "Navarra",
        "shortname": "NA",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st39": {
        "id": 39,
        "name": "Orense",
        "shortname": "OR",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st40": {
        "id": 40,
        "name": "Palencia",
        "shortname": "P",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st41": {
        "id": 41,
        "name": "Pontevedra",
        "shortname": "PO",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st42": {
        "id": 42,
        "name": "Salamanca",
        "shortname": "SA",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st43": {
        "id": 43,
        "name": "Segovia",
        "shortname": "SG",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st44": {
        "id": 44,
        "name": "Sevilla",
        "shortname": "SE",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st45": {
        "id": 45,
        "name": "Soria",
        "shortname": "SO",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st46": {
        "id": 46,
        "name": "Tarragona",
        "shortname": "T",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st47": {
        "id": 47,
        "name": "Teruel",
        "shortname": "TE",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st48": {
        "id": 48,
        "name": "Toledo",
        "shortname": "TO",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st49": {
        "id": 49,
        "name": "Valencia",
        "shortname": "V",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st50": {
        "id": 50,
        "name": "Valladolid",
        "shortname": "VA",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st51": {
        "id": 51,
        "name": "Zamora",
        "shortname": "ZA",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    },
    "st52": {
        "id": 52,
        "name": "Zaragoza",
        "shortname": "Z",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798BA",
        "color_map_over": "#366CA3"
    }
}
}
;